gftp (2.0.19-6) unstable; urgency=medium

  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 12:46:11 +0800

gftp (2.0.19-5) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with dpkg-buildpackage -A, patch by Santiago Vila (Closes:
    #806032).
  * Switch to debhelper compat level 10, fix outdated configure.in (Closes:
    #727869).
  * Enable -Wl,--as-needed.
  * Drop the menu file.
  * Don't pass unnecessary options to configure.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 30 Nov 2016 02:10:05 +0500

gftp (2.0.19-4) unstable; urgency=low

  * Bug fix: "FTBFS on hurd-i386.", thanks to Cyril Roelandt (Closes: #671687).

 -- Cleto Martín <cleto.martin@gmail.com>  Wed, 09 May 2012 20:01:14 +0200

gftp (2.0.19-3) unstable; urgency=low

  * Adopting package and updating related information (Closes: #632997)
  * Using new debhelper and remove lintian warning about desktop file.

 -- Cleto Martín <cleto.martin@gmail.com>  Thu, 24 Nov 2011 08:46:33 +0100

gftp (2.0.19-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.3
  * Set debian/compat to 7
  * Update debian/copyright with debian/* files copyright
  * Fix incorrect handling of filename encodings under UTF-8 enviromnent.
    (Closes: #364592) Fixed upstream.
  * Fix missing files and sub-directories (Closes: #344595)
    This is not a bug but gnome choices to not go deeper than 2 directories
  * Replace libreadline5-dev build dependency with libreadline-dev
    (Closes: #553764)
  * Crash on some servers and certains conditions (Closes: #442938)
  * gftp hides directories (Closes: #518157)
  * Fix lintian:
    W: gftp source: dh-clean-k-is-deprecated
    W: gftp source: configure-generated-file-in-source config.log

 -- Xavier Oswald <xoswald@debian.org>  Sun, 08 Nov 2009 11:32:49 +0100

gftp (2.0.19-1) unstable; urgency=low

  * New upstream release
  * Set met as maintainer. Thanks to Aurélien for his work.
  * debian/control:
    - Remove DM flag
    - Remove old Vcs-*
    + Update version of debhelper in Build-Depends
  * Set debian/compat to 7
  * Update debian/copyright
  * Bump Standards-Version to 3.8.1

 -- Xavier Oswald <xoswald@debian.org>  Tue, 21 Apr 2009 14:00:34 +0200

gftp (2.0.18-17) unstable; urgency=medium

  * Remove Aurélien Jarno from the Uploaders field, as he no longer
    wants to be involved. Thanks for your work until now!
  * Bump Standards-Version to 3.7.3.
  * Add the Homepage field and remove it from the long description.
  * Add the Vcs-Git/Vcs-Browser fields.
  * Add the XS-DM-Upload-Allowed field.
  * Fix CVE-2006-7221: multiple off-by-one errors in fsplib.
    (Closes: #437710)
  * Fix lintian warning "debian-rules-ignores-make-clean-error
    line 48".
  * Fix lintian warnings "substvar-source-version-is-deprecated gftp",
    "substvar-source-version-is-deprecated gftp-gtk", and
    "substvar-source-version-is-deprecated gftp-text".
    + Use suitable ${source:Version} and ${binary:Version} variables.
  * Fix lintian warning "desktop-command-not-in-package
    /usr/share/applications/gftp.desktop gftp".
    + Use gftp-gtk instead.
  * Fix lintian warning "desktop-entry-invalid-category Application
    /usr/share/applications/gftp.desktop".
    + Remove Application category.
  * Fix lintian warning "menu-item-uses-apps-section
    /usr/share/menu/gftp-gtk:6" and "menu-item-creates-new-section
    Apps/Net /usr/share/menu/gftp-gtk:6".
    + Replace Apps/Net by Applications/Network/File Transfer.
  * Remove unused ${misc:Depends} variables from debian/control.
  * Remove unused debhelper tools from debian/rules.
  * Add debian/watch.

 -- Aurélien GÉRÔME <ag@roxor.cx>  Sun, 09 Dec 2007 19:13:40 +0100

gftp (2.0.18-16) unstable; urgency=low

  * New maintainer: Aurélien GÉRÔME <ag@roxor.cx>. Thanks!
  * Fix a crash when no password is given (closes: bug#389842).
  * Make the package binNMUable.

 -- Aurelien Jarno <aurel32@debian.org>  Sun,  8 Oct 2006 18:48:39 +0200

gftp (2.0.18-15) unstable; urgency=low

  * Patches backported from upstream:
    - fix a crash when stopping a file transfer.
    - fix a crash when handling bookmarks (closes: bug#302811).
  * Fix a crash when stopping the queue (closes: bug#375912).
  * Correctly handle timeouts on systems using NPTL (closes: bug#373851).
  * Correctly display the protocol name when connecting from a bookmark
    (closes: bug#376236).

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 20 Jul 2006 16:21:34 +0200

gftp (2.0.18-14) unstable; urgency=low

  * Fix handling of chmod values. Thanks to Matthieu Crapet for the
    patch (closes: bug#364886).
  * Fix a segfault while modifying bookmarks. Thanks to Matthieu Crapet for
    the patch (closes: bug#322718).
  * Bumped Standards-Version to 3.7.2 (no changes).
  * Fixed FSF address in debian/copyright.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 17 Jun 2006 18:23:16 +0200

gftp (2.0.18-13) unstable; urgency=low

  * Fix a typo in the package description (closes: bug#363605).

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 20 Apr 2006 03:27:40 +0200

gftp (2.0.18-12) unstable; urgency=low

  * Update the translation from CVS (closes: bug#362771).
  * Fix the configuration file routines with japanese locales. Thanks to
    Morita Sho for the patch (closes: bug#344695).

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 19 Apr 2006 15:47:51 +0200

gftp (2.0.18-11) unstable; urgency=medium

  * Fixed copy of addrinfo type linked list (closes: bug#339977).
  * Removed circular dependency on gftp-gtk|gtk-text (closes: bug#339962).
  * Fixed a typo in edit bookmarks window (closes: bug#326782).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 20 Nov 2005 02:47:57 +0100

gftp (2.0.18-10) unstable; urgency=low

  * Build-depends on libreadline5-dev | libreadline-dev instead of
    libreadline4-dev (closes: bug#326357).

 -- Aurelien Jarno <aurel32@debian.org>  Fri,  2 Sep 2005 23:07:03 +0200

gftp (2.0.18-9) unstable; urgency=low

  * Fixed the previous patch, when ai_canonname == NULL (closes: bug#325587).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 29 Aug 2005 18:01:46 +0200

gftp (2.0.18-8) unstable; urgency=low

  * The struct addrinfo are linked-list, copy them properly (closes:
    bug#323874, bug#324912, #315018).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 27 Aug 2005 01:19:20 +0200

gftp (2.0.18-7) unstable; urgency=low

  * Fix default protocol option when SSL is disabled (closes: bug#321452).
  * Preserve date/time and permissions on directory (closes: bug#320783).

 -- Aurelien Jarno <aurel32@debian.org>  Fri,  5 Aug 2005 23:46:13 +0200

gftp (2.0.18-6) unstable; urgency=low

  * German translation fixes by Jens Seidel (closes: bug#314094).

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 16 Jun 2005 15:58:00 +0200

gftp (2.0.18-5) unstable; urgency=low

  * Fixed a small typos in gftp.1 (closes: bug#301927).
  * Downgrade alternative value to 90 instead of 100.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 15 Apr 2005 11:45:46 +0200

gftp (2.0.18-4) unstable; urgency=medium

  * Copy more data in gftp_copy_request() (closes: bug#298619).

 -- Aurelien Jarno <aurel32@debian.org>  Wed,  9 Mar 2005 00:59:35 +0100

gftp (2.0.18-3) unstable; urgency=medium

  * Fixed SSH mode flag when reading files (closes: bug#297647).

 -- Aurelien Jarno <aurel32@debian.org>  Wed,  2 Mar 2005 16:59:43 +0100

gftp (2.0.18-2) unstable; urgency=high

  * Fixed SSH offset computation on big endian machines
    (closes: bug#296608).

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 24 Feb 2005 16:16:42 +0100

gftp (2.0.18-1) unstable; urgency=medium

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Fri,  4 Feb 2005 17:33:37 +0100

gftp (2.0.17+cvs20050102-3) unstable; urgency=low

  * Added a patch to differentiate upload and download in the progress
    list (closes: bug#289957).

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 12 Jan 2005 02:54:06 +0100

gftp (2.0.17+cvs20050102-2) unstable; urgency=low

  * Added a patch to fix segfault when dragging an URL during dialog
    with the FTP server (closes: bug#222882).

 -- Aurelien Jarno <aurel32@debian.org>  Mon,  3 Jan 2005 02:37:19 +0100

gftp (2.0.17+cvs20050102-1) unstable; urgency=low

  * New CVS version.
  * Added a patch to fix crash when renaming a file or creating a new
    directory (closes: bug#288292).

 -- Aurelien Jarno <aurel32@debian.org>  Sun,  2 Jan 2005 23:35:51 +0100

gftp (2.0.17+cvs20041230-1) unstable; urgency=low

  * New CVS version.
  * All patches from the previous version have been included in
    the CVS.
  * Support for passive connections to servers behind a firewall has
    been added (closes: bug#155044).

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 30 Dec 2004 10:35:26 +0100

gftp (2.0.17+cvs20041201-1) unstable; urgency=medium

  * New CVS version.
  * Patches pulled from bugzilla.gnome.org (not yet in CVS):
    - gnome#157713: filename display in transfer dialog (closes:
      bug#280308)
    - gnome#160118: chmod command (closes: bug#283834)
    - gnome#159963: rename command with ssh connections (closes:
      bug#282507)

 -- Aurelien Jarno <aurel32@debian.org>  Thu,  2 Dec 2004 01:50:33 +0100

gftp (2.0.17+cvs20041105-1) unstable; urgency=low

  * New CVS version:
    - Fixed gftp.desktop (closes: bug#279848).

 -- Aurelien Jarno <aurel32@debian.org>  Fri,  5 Nov 2004 16:58:57 +0000

gftp (2.0.17+cvs20041030-1) unstable; urgency=low

  * New CVS version.
  * Fixed protocol list generation (really closes: bug#278756).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 31 Oct 2004 13:50:18 +0000

gftp (2.0.17+cvs20041029-1) unstable; urgency=low

  * New CVS version:
    - Better SSH handling (closes: bug#138250, bug#205016).
    - Fixed segfault when modifying bookmarks (closes: bug#230848).
    - Fixed segfault when deleting files (closes: bug#277386).
    - Fixed default protocol selection (closes: bug#278756).

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 29 Oct 2004 13:52:58 +0000

gftp (2.0.17-1) unstable; urgency=low

  * New release. See the ChangeLog file for details on changes in this release

 -- Brian Masney <masneyb@gftp.org>  Sun, 28 Mar 2004 18:57:53 -0500

gftp (2.0.16-7) unstable; urgency=low

  * Added a patch to keep the filename's extension in the temporary
    filename created when viewing a remote file  (closes: bug#232053).
  * Patch pulled from CVS: ability to enable/disable IPv6 (closes: bug#232274).
  * Added an alternative for the ftp command which point to gftp-text.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 14 Feb 2004 08:35:13 +0100

gftp (2.0.16-6) unstable; urgency=low

  * Replace latest patch (anonymous FTP connections) with the one from the
    CVS.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 20 Jan 2004 01:16:11 +0100

gftp (2.0.16-5) unstable; urgency=low

  * Allow password to be specified for anonymous FTP connections
    (closes: bug#226924).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 12 Jan 2004 00:00:54 +0100

gftp (2.0.16-4) unstable; urgency=low

  * Doesn't double slashes in HTTP GET requests (closes: bug#224401).
  * Updated copyright.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 18 Dec 2003 23:15:02 +0100

gftp (2.0.16-3) unstable; urgency=low

  * Don't allow dropping a bookmark onto the root node, or onto a node
    which is not a folder. (closes: bug#223996).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 15 Dec 2003 00:59:21 +0100

gftp (2.0.16-2) unstable; urgency=low

  * Patch pulled from CVS: default action is overwrite when the destination
    file is greater than the source file (closes: bug#173158).
  * Added a patch to store password in scrambled form (closes: bug#196784).

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 10 Dec 2003 23:25:08 +0100

gftp (2.0.16-1) unstable; urgency=low

  * New upstream release.

 -- Aurelien Jarno <aurel32@debian.org>  Sun,  9 Nov 2003 16:01:01 +0100

gftp (2.0.15-8) unstable; urgency=low

  * Added a patch to fix a refresh distant files bug.
  * Patch pulled from CVS: dont't attempt to log again, if the code 5xx
    is returned.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 13 Oct 2003 12:18:38 +0200

gftp (2.0.15-7) unstable; urgency=low

  * Patch pulled from CVS: fix for CRAY directory listings. Some UNIX
    directory listings with files containing spaces could be
    misinterpreted (closes: bug#190814).

 -- Aurelien Jarno <aurel32@debian.org>  Sun,  5 Oct 2003 15:05:28 +0200

gftp (2.0.15-6) unstable; urgency=low

  * Patch pulled from CVS: Zero-out the number of bytes of the next item
    in the download queue (closes: bug#201190).

 -- Aurelien Jarno <aurel32@debian.org>  Thu,  2 Oct 2003 18:35:10 +0200

gftp (2.0.15-5) unstable; urgency=low

  * Fixed file renaming (closes: bug#211311).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 28 Sep 2003 21:06:02 +0200

gftp (2.0.15-4) unstable; urgency=low

  * Added a script call parse-netrc.pl to /usr/share/doc/gftp-{common,gtk,
    text}/examples, which converts bookmarks from netrc to gftp format
    (closes: bug#128883).
  * Pulled a patch from CVS to fix a refresh files bug.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 25 Sep 2003 08:31:55 +0200

gftp (2.0.15-3) unstable; urgency=low

  * Applied patch from upstream to fix wrong directory entries.
  * Fixed "Save directory listing" option (closes: bug#195136).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 22 Sep 2003 00:24:19 +0200

gftp (2.0.15-2) unstable; urgency=low

  * Oops, I forgot to change the maintainer in debian/control. Done.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 21 Sep 2003 20:42:00 +0200

gftp (2.0.15-1) unstable; urgency=low

  * New maintainer (closes: bug#211998).
  * Acknowledge previous NMU (closes: bug#157018, #167185, #176188, #176206,
    #176337, #176682, #192598).
  * Updated debian/copyright.
  * Uses debian/compat instead of DH_COMPAT.
  * debian/control:
    + Added homepage and author to the description.
    + Depends on ${misc:Depends}.
    + Changed gftp to arch all as it is only a transitionnal package.
  * debian/control:
    + Uses dh_install instead of dh_movefiles.
    + Uses autotools-dev to update config.{guess,sub}.
    + Don't install README, THANKS, TODO and USERS-GUIDE in all three gftp-*
      packages. Put them only in gftp-common and create links to them in
      gftp-gtk and gftp-text.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 21 Sep 2003 20:17:02 +0200

gftp (2.0.15-0.1) unstable; urgency=low

  * 0-day NMU.
  * New upstream release:
    - Fixes for transferring files greater than 2.1GB (closes: bug#157018).
    - Filename with spaces are now correctly handled (closes: bug#161785).
  * Create the menu icon from /usr/share/gftp/gftp.png (closes: bug#192598).
  * Upgraded policy compliance to 3.6.1 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 14 Sep 2003 22:08:31 +0200

gftp (2.0.14-1.1) unstable; urgency=low

  * NMU (RC bug with patch more than 4 months old).
  * debian/control:
    + Set policy to 3.5.10.
    + Added proper Conflicts/Replaces to reflect moving the menu file from
      gftp-common to gftp-gtk (Closes: #176188, #176206).
    + Used ${Source-Version} in package dependencies.
  * debian/menu:
    + Changed the package test to gftp-gtk.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Fri,  6 Jun 2003 13:24:06 +0200

gftp (2.0.14-1) unstable; urgency=low

  * Added Brian's patch which closes: #170367.
  * Moving menu file in gftp-gtk (closes: #158430).
  * Added libreadline-dev in the gtk-text Build-Depends (closes: #172016).
  * gftp now supports gtk2, so switching to use it (closes: #158406).
  * Lowered debhelper version to 2 to build gftp in debian stable release
    (Nicolas Boos).
  * New upstream release.

 -- Aurelien Beaujean <aure@debian.org>  Wed,  8 Jan 2003 22:50:38 +0100

gftp (2.0.13-1) unstable; urgency=low

  * Added a gftp mini logo (gftp-mini-logo.xpm) and using it in the menu file
    which closes: #153468.
  * New upstream release, it fix gftp-text problem, so closes: #153836.

 -- Aurelien Beaujean <aure@debian.org>  Mon, 22 Jul 2002 10:21:44 +0200

gftp (2.0.12-1) unstable; urgency=low

  * Moving menu file into gftp-common: closes: #135042.
  * Forgot to close the german translation mistake warning in the pervious
    release so: closes: #125384.
  * Changing maintainer's email.
  * New upstream release, so closes segfault bug: closes: #146836.

 -- Aurelien Beaujean <aure@debian.org>  Sat, 13 Jul 2002 13:47:13 +0200

gftp (2.0.11-1) unstable; urgency=low

  * New release.

 -- Aurelien Beaujean <beaujean@efrei.fr>  Thu, 17 Jan 2002 20:52:36 +0100

gftp (2.0.10-2) unstable; urgency=low

  * Added ABOUT-NLS, THANKS and docs/USERS-GUIDE in debian/docs file.
  * Added an icon entry in the debian/menu file.
  * Change of the debhelper version to 3.
  * Checked and changed Standards-Version to 3.5.6.0.

 -- Aurelien Beaujean <beaujean@efrei.fr>  Fri, 28 Dec 2001 12:16:09 +0100

gftp (2.0.10-1) unstable; urgency=low

  * New release, closes: #126134.
  * Included a new docs/sample.gftp/deb.xpm icon that best represent Debian,
    closes: #123932.
  * Correct spelling mistake SSG instead of SSH in german lang files,
    closes: #116619.

 -- Aurelien Beaujean <beaujean@efrei.fr>  Wed, 26 Dec 2001 13:02:33 +0100

gftp (2.0.9-1) unstable; urgency=low

  * New release.
  * Added SSH file transfert and FXP support in the package description.

 -- Aurelien Beaujean <beaujean@efrei.fr>  Sat, 01 Dec 2001 23:08:31 +0100

gftp (2.0.9pre3-1) unstable; urgency=low

  * New upstream version.

 -- Aurelien Beaujean <beaujean@efrei.fr>  Wed, 21 Nov 2001 19:42:18 +0100

gftp (2.0.9pre2-1) unstable; urgency=low

  * New maintainer, Closes: #109220.

 -- Aurelien Beaujean <beaujean@efrei.fr>  Sat, 3 Nov 2001 18:11:15 -0200

gftp (2.0.9pre1-1) unstable; urgency=low

  * New release. See CHANGELOG for details on changes in this release

 -- Brian Masney <masneyb@seul.org>  Thu, 1 Nov 2001 22:24:32 -0500

gftp (2.0.8-2) unstable; urgency=low

  * Removed remnant /usr/bin/X11/ in the path for gftp in its menu entry,
    closes: #95483.
  * Applied patch from John Daily for gftp-text anonymous, thank you,
    closes: #95967.
  * Put the wrapper script into gftp-common since we have a Depends: on them
    anyway, ditched alternatives and added temporary preinsts and Conflicts:
    to cleanly remove the alternative, closes: #95968.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Thu,  3 May 2001 23:13:57 +0200

gftp (2.0.8-1) unstable; urgency=low

  * New upstream version:
    + no longer vulnerable to format string bugs, closes: #94394.
    + no longer crashes when downloading multiple files, closes: #89577.
    + fixed problem with domains in local hosts, closes: #77032.
    + fixed corruption of ASCII files, closes: #81629.
    + no longer stores passwords in index.db, closes: #84319.
  * Split package into three parts:
    + gftp-gtk: contains the version of the program that needs X and
                GTK+/Glib
    + gftp-text: contains the version of the program that only needs
                 console and GLib
    + gftp-common: contains the shared stuff, namely the locales and the
                   manpage.
    The `gftp' binary is handled using alternatives (that script checking
    $DISPLAY looks nice, but it'd be a conflict).
  * gftp is a dummy package now, and it will install all three of these.
  * Standards-Version: 3.5.2.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Tue, 20 Mar 2001 14:12:44 +0100

gftp (2.0.8) unstable; urgency=low

  * New release. See CHANGELOG for details on changes in this release

 -- Brian Masney <masneyb@seul.org>  Mon, 4 Apr 2001 22:35:27 -0500

gftp (2.0.7b-1) unstable; urgency=low

  * New upstream version.
  * Added debhelper to build-dependencies, closes: #66338.
  * Standards-Version: 3.2.0:
    + added DEB_BUILD_OPTIONS checks in debian/rules

 -- Josip Rodin <jrodin@jagor.srce.hr>  Mon, 21 Aug 2000 00:29:30 +0200

gftp (2.0.7a) unstable; urgency=low

  * New release. See CHANGELOG for details on changes in this release

 -- Brian Masney <masneyb@seul.org>  Mon, 24 Jul 2000 22:12:34 -0500

gftp (2.0.7-1) unstable; urgency=low

  * New upstream version.
  * Moved stuff out of X11R6/.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Mon, 10 Jul 2000 20:16:00 +0200

gftp (2.0.7) unstable; urgency=low

  * New release. See CHANGELOG for details on changes in this release

 -- Brian Masney <masneyb@seul.org>  Sun, 9 Jul 2000 17:24:41 -0500

gftp (2.0.6a-3) frozen unstable; urgency=low

  * Argh. Forgot to add `frozen' to the distributions, and that's necessary
    since the bug below is release-critical... doing it now.
    + Added -mieee to $CFLAGS when compiling on Alpha, closes: #64508.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Mon, 22 May 2000 23:01:47 +0200

gftp (2.0.6a-2) unstable; urgency=low

  * Added -mieee to $CFLAGS when compiling on Alpha, closes: #64508.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Mon, 22 May 2000 23:01:47 +0200

gftp (2.0.6a-1) unstable; urgency=low

  * New upstream version.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sun, 19 Dec 1999 02:25:31 +0100

gftp (2.0.6) stable; urgency=low

  * New release. See CHANGELOG for details on changes in this release

 -- Brian Masney <masneyb@seul.org>  Sun, 05 Dec 1999 22:23:36 -0500

gftp (2.0.5a-1) unstable; urgency=low

  * New upstream version.
  * New maintainer (nobody appears to have wanted this package enough
    to actually upload it, so I'm taking it).
  * Policy 3.1.1 compliance.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sun, 28 Nov 1999 14:01:31 +0100

gftp (2.0.5a-1) stable; urgency=low

  * New release. See CHANGELOG for details on changes in this release

 -- Brian Masney <masneyb@seul.org>  Wed, 29 Sep 1999 21:45:40 -0500

gftp (2.0.5-1) stable; urgency=low

  * New release. See CHANGELOG for details on changes in this version.

 -- Brian Masney <masneyb@seul.org>  Thu, 23 Sep 1999 18:51:08 -0500

gftp (2.0.2-1) unstable; urgency=low

  * New upstream releases

 -- Brian E. Ermovick <talon@debian.org>  Sun,  4 Jul 1999 03:18:42 -0500

gftp (2.0.0-2) unstable; urgency=low

  * Fixed minor build release, closing bug #37849

 -- Brian E. Ermovick <talon@debian.org>  Thu, 20 May 1999 17:37:46 -0500

gftp (2.0.0-1) unstable; urgency=low

  * New Upstream Release.  Also closed bug #37750

 -- Brian E. Ermovick <talon@debian.org>  Mon, 17 May 1999 00:36:44 -0500

gftp (1.13-1) unstable; urgency=low

  * New Upstream Release.

 -- Brian E. Ermovick <talon@debian.org>  Sat,  8 May 1999 00:19:15 -0500

gftp (1.12-2) unstable; urgency=low

  * First release with new maintainer
  * Compiled against gtk 1.2

 -- Brian E. Ermovick <talon@debian.org>  Tue, 13 Apr 1999 01:15:34 -0500

gftp (1.12-1) unstable; urgency=low

  * New upstream version
  * Added postinst/postrm to call update-menus

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Fri,  5 Mar 1999 00:04:58 +0100

gftp (1.11-1) unstable; urgency=low

  * New upstream version, said to fix some crash bugs

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Tue,  9 Feb 1999 11:46:24 +0100

gftp (1.1-1) unstable; urgency=low

  * New upstream version (closes: Bug#32772)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Mon,  8 Feb 1999 22:26:44 +0100

gftp (1.0.4-1) unstable; urgency=low

  * New upstream version
  * Removed -DDEBUG

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Wed, 27 Jan 1999 23:27:13 +0100

gftp (0.21-2) unstable; urgency=low

  * Corrected section to net

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Mon, 11 Jan 1999 23:01:05 +0100

gftp (0.21-1) unstable; urgency=low

  * New upstream source
  * Removed superflous message on the console if no .gftp directory is provided
  * Changed automatic password creation from "user@host" to "user@host.domain"
  * Changed "X Windows" to "X11 Sites" since the X Consortium doesn't like
    their product to be called like a similar named crappy piece of [zensored].

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Thu,  7 Jan 1999 20:41:16 +0100

gftp (0.2-1) unstable; urgency=low

  * First trial

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Tue,  5 Jan 1999 12:31:13 +0100

